local fn = _gn(0xE2A2AA2F659D77A7)
--- stopRange: how close vehicle will get to destination before stopping, default 4.0
-- straightLineDist: distance at which AI switches to heading for target directly instead of following nodes, default -1
function Global.TaskVehicleDriveToCoord(ped, vehicle, x, y, z, speed, style, vehicleModel, drivingMode, stopRange, straightLineDist)
	return _in2(fn, ped, vehicle, x, y, z, speed, style, _ch(vehicleModel), drivingMode, stopRange, straightLineDist)
end
